「Adobe Photoshop CS6」に脆弱性 | RBB TODAY

「Adobe Photoshop CS6」に脆弱性

エンタープライズ セキュリティ

米アドビ社は8月30日(現地時間)、「Security update available for Adobe Photoshop CS6:APSB12-20」を公開した。Windows版、Mac版の「Adobe Photoshop CS6 13.0」にはバッファオーバーフローの脆弱性(CVE-2012-4170)が存在する。この脆弱性が悪用されると、攻撃者に任意のコードを実行され、不正にコントロールされる可能性がある。なお、Windows版、Mac版の「Adobe Photoshop CS5.1 12.1.1およびそれ以前」「Adobe Photoshop CS5 12.0.5およびそれ以前」は本脆弱性の影響を受けない。

「Adobe Photoshop CS6」に脆弱性、アドビがアップデートを公開(アドビ)

《吉澤亨史@ScanNetSecurity》

特集

page top